Subject: [Q] About spell checking.

From: Osman%Pine <[email-masked]>
Date: Wed, 15 Sep 1999 08:48:22 +0200 (CEST)

Hi,

How do I have to setup pine to use ISPELL for spell checking?
I know where to set it up but not what to put there.

I want to be able to see some suggestions to spelling errors...
The default is just giving the option to correct a wrongly spelled word
but no suggestions as what it should be accoarding to installed
dictionaries.

I'm using Linux, RedHat 6+ and ispell-3.1.20-20.i386.rpm
Any hints?

Thx.
-- 
                           Reboot America.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------